#266 can not execute any perls script from eclipse

v0.3.11
closed-works-for-me
nobody
Core (65)
5
2007-06-03
2006-07-03
Anonymous
No

epic Version : 0.3.12
build 2006-06-26
eclipse Version: 3.2.0
Build id: M20060629-1905

regardless what i try i can not choose any perl
script in the run options for Perl local.

RUN
RUN ...
Perl local
new configuration
test
file to execute

there is no file to execute that could be choosen. I
have an Perl Project in the Navigator and an perlfile
called t1.pl.

The error displayed in the RUN dialog is "Sartup File
is not specified".

I can not see what I missed.

thx for your support

Discussion

  • Nobody/Anonymous

    Logged In: NO

    as I mentioned above I used the epic-devel.zip with the
    latest build.

    Best regards

     
  • Jan Ploski

    Jan Ploski - 2006-08-05

    Logged In: YES
    user_id=86907

    Did you try entering 't1.pl' manually? Did you try clicking
    on the 'Search...' button next to the field?

     
  • Nobody/Anonymous

    Logged In: NO

    Hi,

    yes i tried entering but t1.pl but the ok button stays grey.
    I tried also the search field but only some cgi's are shown

    Thx for your support.

    P.S. In the meantime i upgraded the eclipse with the newest
    epic.

     
  • Nobody/Anonymous

    Logged In: NO

    Hi again,

    I found a solution , In the RUN/DEBUG preferences i have to
    choose the debug perspective not the perl perspective.

    Again thx for your support!

     
  • Jan Ploski

    Jan Ploski - 2007-06-03
    • status: open --> closed-works-for-me
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks